## rust-rfc6979 0.4.0

=== debian/changelog ===
rust-rfc6979 (0.4.0-1) unstable; urgency=medium

  * Package rfc6979 0.4.0 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 14 Nov 2023 21:28:56 +0100
