=== debian/control ===
Source: rust-rfc6979
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hmac-0.12+reset-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rfc6979]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rfc6979
X-Cargo-Crate: rfc6979
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rfc6979-dev is very long, consider overriding

Package: librust-rfc6979-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hmac-0.12+reset-dev,
 librust-subtle-2-dev
Provides:
 librust-rfc6979+default-dev (= ${binary:Version}),
 librust-rfc6979-0-dev (= ${binary:Version}),
 librust-rfc6979-0+default-dev (= ${binary:Version}),
 librust-rfc6979-0.4-dev (= ${binary:Version}),
 librust-rfc6979-0.4+default-dev (= ${binary:Version}),
 librust-rfc6979-0.4.0-dev (= ${binary:Version}),
 librust-rfc6979-0.4.0+default-dev (= ${binary:Version})
Description: Pure Rust implementation of RFC6979: Deterministic Usage of the Digital Signature Algorithm (DSA) and Elliptic Curve Digital Signature Algorithm (ECDSA) - Rust source code
 This package contains the source for the Rust rfc6979 crate, packaged by
 debcargo for use with cargo and dh-cargo.
