=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc6979 0.4.0 --all-targets --all-features
Features: test-name=rust-rfc6979:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc6979 0.4.0 --all-targets
Features: test-name=librust-rfc6979-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc6979 0.4.0 --all-targets --no-default-features
Features: test-name=librust-rfc6979-dev:
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-sha2-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable
